Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 261220 - please mark =app-text/recode-3.6_p15 stable for gcc-4.3
Summary: please mark =app-text/recode-3.6_p15 stable for gcc-4.3
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Gentoo Shell Tools Herd Bugs
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: gcc-4.3-stable 261227
  Show dependency tree
 
Reported: 2009-03-04 20:38 UTC by Peter Alfredsen (RETIRED)
Modified: 2010-05-11 10:49 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Alfredsen (RETIRED) gentoo-dev 2009-03-04 20:38:59 UTC
Please do so for gcc-4.3 stabilization. This version provides a bump to latest debian patches and a revision bump needed after bug 209036 which was fixed bumplessly. This caused bug 226083, because headers installed before the fix for bug 209036 were what was compiled against. It's probably only a handful of people who haven't re-compiled recode during the last 9 months, but recode needs to go stable anyway.
Comment 1 Ferris McCormick (RETIRED) gentoo-dev 2009-03-05 14:59:18 UTC
Sparc stable: "All 95 tests were successful".
Comment 2 Jeroen Roovers gentoo-dev 2009-03-05 23:22:48 UTC
Stable for HPPA.
Comment 3 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-03-07 03:24:54 UTC
adm64 done.
Comment 4 Christian Faulhammer (RETIRED) gentoo-dev 2009-03-07 21:08:37 UTC
x86 stable
Comment 5 Tobias Klausmann gentoo-dev 2009-03-11 21:53:01 UTC
Stable on alpha.
Comment 6 Raúl Porcel (RETIRED) gentoo-dev 2009-03-14 18:37:11 UTC
arm/ia64/s390/sh stable
Comment 7 Brent Baude (RETIRED) gentoo-dev 2009-03-15 13:56:09 UTC
ppc64 stable
Comment 8 Joe Jezak (RETIRED) gentoo-dev 2009-03-19 16:10:34 UTC
Marked ppc stable.
Comment 9 Justin Lecher gentoo-dev 2010-05-11 10:49:28 UTC
_p16 already marked stable